* {
    font-family: 'Arvo', serif;
    background-color: darkgray;
}

.titre {
    display: flex;
    justify-content: center;
}

.corps {
    display: flex;
    justify-content: center;
}

.img {
    height: 500px;
    width: 300px;
    background-image: url('./qijx.png');
    background-repeat: no-repeat;
    display: grid;
    justify-content: right;
    grid-template-columns: 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 150px;
    grid-template-rows: 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px;
    grid-gap: 1rem;

}


.circle {
    width: 50px;
    height: 50px;
    background-color: rgb(0,0,0,0.5);
    border-radius: 50%;
  }


.rond1 {
    grid-column: 8;
    grid-row: 3;
    align-items: flex-start;
}

.rond1:hover {
    background-color: red;
}

.rond1:hover ~ .epaule {
    display: block;
}

.epaule {
    display: none;
    grid-column: 17;
    margin-left: 30px;
}

.rond2 {
    grid-column: 13;
    grid-row: 7;
    align-items: flex-start;
}

.rond2:hover {
    background-color: red;   
}

.rond2:hover ~ .coude {
    display: block;
}

.coude {
    display: none;
    grid-column: 17;
    margin-left: 30px;
}

.rond3 {
    grid-column: 7;
    grid-row: 9;
    align-items: flex-start;
}

.rond3:hover {
    background-color: red;   
}

.rond3:hover ~ .poignet {
    display: block;
}

.poignet {
    display: none;
    grid-column: 17;
    margin-left: 30px;
}

.rond4 {
    grid-column: 12;
    grid-row: 9;
    align-items: flex-start;
}

.rond4:hover {
    background-color: red;   
}

.rond4:hover ~ .hanche {
    display: block;
}

.hanche {
    display: none;
    grid-column: 17;
    margin-left: 30px;
}

.rond5 {
    grid-column: 9;
    grid-row: 13;
    align-items: flex-start;
}

.rond5:hover {
    background-color: red;   
}

.rond5:hover ~ .genou {
    display: block;
}

.genou {
    display: none;
    grid-column: 17;
    margin-left: 30px;
}

.rond6 {
    grid-column: 11;
    grid-row: 17;
    align-items: flex-start;
}

.rond6:hover {
    background-color: red;   
}

.rond6:hover ~ .cheville {
    display: block;
}

.cheville {
    display: none;
    grid-column: 17;
    margin-left: 30px;
}